/**SENDIASS STOKE CSS**/
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700&display=swap');

body {
	font-family: "Raleway", Helvetica, Sans-Serif !important;
	letter-spacing: 0.01em !important;
}

#header .logo>* {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-weight: bold;
	border: 0;
}

#header {
	-moz-transition: background-color 0.2s ease;
	-webkit-transition: background-color 0.2s ease;
	-ms-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	background: #FECA59;
	height: 5em;
	left: 0;
	line-height: 3em;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

#header.alt {
	background: #FECA59 !important;
	-moz-transition: background-color 0.2s ease;
	-webkit-transition: background-color 0.2s ease;
	-ms-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	background: #694C9F;
	height: 5em;
	left: 0;
	line-height: 3em;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

ol#pages-in-list>.list__item {
	list-style: none;
	color: #694C9F;
	/* padding-left: 0px; */
	background-color: #FECA59;
	/* list-style: none; */
	padding: 0.65em 1.5em 0.65em 1.5em;
	margin: 0px 5px 5px 0;
	display: inline-block;
	font-weight: 700 !important;
	border-radius: 5px;
	border: solid;
}

nav.widget-navigation>ul>li.list__item {
	list-style: none;
	color: #694C9F;
	padding-left: 0px;
	background-color: #FECA59;
	list-style: none;
	padding: 0.65em 1.5em 0.65em 1.5em;
	margin: 0px 5px 5px 0;
	display: inline-block;
	font-weight: 700 !important;
	border-radius: 5px;
	border: solid;
}

#a11y-pages-in-heading.nav__heading {
	display: none;
}

.widget-navigation>ul {
	padding: 0;
}

#pages-in-list {
	padding-left: 0;
}

.wrapper.style5 {
	background-color: #F0F0F0 !important;
	/* color: #4E4852; */
}


#header h1 {
	display: none !important;
}

#header .logo .symbol img {
	display: block;
	height: 4em !important;
	margin-right: .65em;
}

#header.alt .logo {
	opacity: 100% !important;
	visibility: initial !important;
}

.menuToggle {
	color: #6C4696 !important;
}

/*hides document widget headings*/
.widget-documents>.widget__heading {
	display: none;
}

/*makes the default headers and sign-in/register section inside the menu invisible and also changes colour of the menu itself*/
#menu h2,
#menu ul:nth-of-type(2) {
	display: none;
}

#menu .h2 {
  display: none;
}

.pagination__item>.button,
.pagination__content,
.pagination__label {
	color: #694C9F !important;
	background-color: #FECA59;
}

.pagination__item>.button,
.pagination__content,
.pagination__label:hover {
	background-color: #FECA59 !important;
}

.pagination__item>.button {
	box-shadow: inset 0 0 0 2px #694C9F !important;
}

.category-list h2 {
	display: none;
}

#menu {
	-moz-transform: translateX(20em);
	-webkit-transform: translateX(20em);
	-ms-transform: translateX(20em);
	transform: translateX(20em);
	-moz-transition: -moz-transform 0.5s ease;
	-webkit-transition: -webkit-transform 0.5s ease;
	-ms-transition: -ms-transform 0.5s ease;
	transition: transform 0.5s ease;
	-webkit-overflow-scrolling: touch;
	background: #694C9F;
	color: #ffffff;
	height: 100%;
	max-width: 80%;
	overflow-y: auto;
	padding: 3em 2em;
	position: fixed;
	right: 0;
	top: 0;
	width: 20em;
	z-index: 10002;
}

.wrapper.style5 h2,
.wrapper.style5 h3,
.wrapper.style5 h4,
.wrapper.style5 h5,
.wrapper.style5 h6 {
	color: #694C9F;
}

.wrapper.style5 {
	color: #322E2F;
}

#main>header h2 {
	font-size: 1.75em;
	margin: 0 0 0.5em 0;
	text-shadow: 2px 2px #694C9F;
}

.row > * {
    padding: 1em;
}

.document-article .row>.col-8 {
	padding: 0;
	width: 100%;
}

#searchbtn {
	font-family: Raleway !important;
	background: #1D242A;
	box-shadow: 0 0 0 2px #989494;
}

#search-site-header {
	font-family: Raleway !important;
}


#header>.logo>span.logo-text {
	display: none;
}

#footer {
	padding: 6em 0 4em 0;
	background-color: #FECA59;
	text-align: center;
}

body.landing #footer {
	background-color: #FECA59;
}

body.is-mobile.landing #footer {
	background-color: #FECA59;
}

#footer .copyright {
	color: #1D242A;
	font-size: 0.8em;
	letter-spacing: 0.225em;
	list-style: none;
	padding: 0;
	text-transform: uppercase;
}

@media screen and (max-width: 360px) {
	.col-12.col-12-medium {
		padding: 0;
	}
}

.wrapper > .inner {
    width: 100%;
    margin: auto;
    overflow: clip;
}

.rowOne h2 {
    text-align: center;
}

.principlesCards {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}
.card {
    width: 400px;
    margin: 5px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 16px 20px 0px #b9b9b9;
position: relative;
top: 0px;
transition: top ease 0.5s;
cursor: default;
}

.card:hover {
    top: -10px;
}

.cardHeader {
    border-radius: 10px 10px 0 0;
    padding: 10px;
    height: auto;
    background-color: #feca59;
}

.rowTwo .cardHeader {
height: 7em;
}

.cardHeader h3 {
  color: #694C9F;
}

.cardHeader p {
    color: white;
    margin: 7%;
    font-size: 1em;
}

.cardBody {
    background-color: white;
    padding: 15px;
    text-align: left;
    height: 14em;
    overflow: overlay;
}

.rowTwo {
    margin-top: 2em;
}

.rowTwo .card {
    width: 600px;
    flex-wrap: wrap;
}

.responsibility {
    background: linear-gradient(to right, #6a4595, #feca59);
    padding: 1.5rem;
    border-radius: 10px;
    text-align: center;
    width: 90%;
    margin: 2em auto;
  color: white !important;
}
  .bannerH2 {
    color: white !important;
  }
.responsibility p {
margin: 0;
}


#main .container {
    width: 100%;
    overflow: hidden;
}

.wrapper > .inner {
    width: 100%;
    margin: 0 auto;
    overflow: clip;
}

.pageContent {
    background: white;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 5px 5px 16px 0px;
    margin-top: 15px;
    align-content: center;
}


.modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 120px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    height: 70vh;
    overflow: auto;
    border-radius: 15px 0 15px 0;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.modal-header .close {
    color: white;
    float: right;
    font-size: 45px;
  margin: 15px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 15px;
    background-color: #feca59;
    color: #694495;
}
.modal-body {
  padding: 20px;
}

button.modal-button {
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    width: 100%;
    color: black !important;
    font-size: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 1px;
    max-width: 100%;
    text-transform: capitalize;
    line-height: 1;
    margin: 5px auto;
    flex-wrap: wrap;
    flex-direction: row;
    white-space: normal;
    height: auto;
}

.pageContent .modal-button {
    background-color: #feca59;
}

button.modal-button:hover {
    background-color: #694c9e !important;
}

.pageContent .modal-button:nth-child(5n+2) {
    background-color: #72c699;
}

button.modal-button:hover:nth-child(5n+2)  {
    background-color: #f8a28f !important;
}

.pageContent .modal-button:nth-child(5n+3) {
    background-color: #f7972c;
}

button.modal-button:hover:nth-child(5n+3)  {
    background-color: #81ccda !important;
}

.pageContent .modal-button:nth-child(5n+4) {
    background-color: #8bd0dd
}

button.modal-button:hover:nth-child(5n+4)  {
    background-color: #f89f3d !important;
}

.pageContent .modal-button:nth-child(5n+5) {
    background-color: #e28db9;
}

button.modal-button:hover:nth-child(5n+5)  {
    background-color: #72c699 !important;
}
.modal-header h2 {
    color: white;
}

summary {
    font-size: 15pt;
    display: block;
    font-weight: bold;
    cursor: pointer;
    width: auto;
    border: none;
    text-align: left;
    outline: none;
    padding: 5px;
    border: 0px solid;
    border-radius: 5px 0;
    transition: 0.5s;
}

summary:hover {
    background-color: #007694;
    color: white;
}

.modal-body p {
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 1.5em;
}

.modal-body h3 {
    font-weight: 600;
    margin-bottom: 1em;
    font-size: 1.6em;
}

.modal-body li {
    font-size: 1.2em;
    margin-bottom: 1rem;
    line-height: 1.4em;
}

@media screen and (max-width: 390px) {
    .modal-body p {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 1.5em;
}
.modal-body li {
    font-size: 1em;
    margin-bottom: 0.5rem;
    line-height: 1.4em;
padding: 0;
}

}

span.emphasisText {
    font-weight: 600;
}

img.teamPhoto {
    height: 200px;
    object-fit: contain;
    width: fit-content;
    float: left;
}
@media screen and (min-width: 760px){
.widget-row {
    margin: 0;
}
}

